<?php
mysql_select_db($database_sistem, $sistem);
$query_akun = "SELECT * FROM akun_tb where perkiraan ='$_GET[akun_perkir]'";
$akun = mysql_query($query_akun, $sistem) or die(mysql_error());
$row_akun = mysql_fetch_assoc($akun);
$totalRows_akun = mysql_num_rows($akun);
?>
<?php echo $row_akun['keterangan'];?>